Miscellanous in-/outlet functionality
Flext in-/outlet functions

## Functions

int | flext_base::CntIn () const
| Get number of inlets. More...
int | flext_base::CntOut () const
| Get number of outlets. More...
int | flext_base::CntInSig () const
| Get number of signal inlets. More...
int | flext_base::CntOutSig () const
| Get number of signal outlets. More...
static const t_symbol * | flext_base::thisTag ()
| Retrieve currently processed message tag (NULL if no message processing) More...
outlet * | flext_base::GetOut (int ix) const
| Get pointer to outlet (not in the constructor!) More...
int | flext_base::GetOutAttr () const

## Detailed Description

## Function Documentation

## CntIn()

int flext_base::CntIn | ( |  | ) | const

inline

Get number of inlets.

## CntInSig()

int flext_base::CntInSig | ( |  | ) | const

inline

Get number of signal inlets.

## CntOut()

int flext_base::CntOut | ( |  | ) | const

inline

Get number of outlets.

## CntOutSig()

int flext_base::CntOutSig | ( |  | ) | const

inline

Get number of signal outlets.

## GetOut()

outlet* flext_base::GetOut | ( | int | ix | ) | const

inline

Get pointer to outlet (not in the constructor!)

## GetOutAttr()

int flext_base::GetOutAttr | ( |  | ) | const

inline

## thisTag()

static const t_symbol* flext_base::thisTag | ( |  | ) |

inline static

Retrieve currently processed message tag (NULL if no message processing)